Support » Plugin: Easy Twitter Feed Widget Plugin » Add Expires headers

  • When using Googles page speed insights – The Add Expires headers causes google to down grade your site with the Easy Twitter Feed Widget plug in. Nothing major, but it still shows a negative score when I use this plug in & an upgraded score when I delete it from the site. No good for me, if it affects anything Google wants to rank you higher.

    • This topic was modified 1 year, 6 months ago by  Hilux4x4.
  • The topic ‘Add Expires headers’ is closed to new replies.